/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Laura Sherman
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

.testimonial {
	border: 1px solid rgb(200, 200, 200);
    border-top-width: 1px;
    border-right-width-value: 1px;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-bottom-width: 1px;
    border-left-width-value: 1px;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-top-style: solid;
    border-right-style-value: solid;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-bottom-style: solid;
    border-left-style-value: solid;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-top-color: rgb(200, 200, 200);
    border-right-color-value: rgb(200, 200, 200);
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-bottom-color: rgb(200, 200, 200);
    border-left-color-value: rgb(200, 200, 200);
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
}

.description.style-1 {
	background: none repeat scroll 0% 0% rgb(240, 240, 240);
}

#navigation {
margin: 0px 0px 0px 20px;
}

#footer {
padding: 30px 0px 40px 0px;
}

.business {
font-size: 12px;
color: #f08122;
font-weight: bold;
letter-spacing: 1px;
}

.accordion-title {
line-height: 1.3em;
}

.custom-table-2 thead th {
padding: 10px 13px;
color: #0076ae;
}

.custom-table-2 td {
padding: 5px 15px;
}

.custom-table-2 td.indent {
padding: 5px 15px 5px 30px;
}

.custom-table-2 td.center {
text-align: center;
}

.custom-table-2 td.add-on {
text-align: center;
font-size: 11px;
padding: 5px 10px;
}

.hr1 {
border-bottom: 1px solid rgb(153, 153, 153);
}

a.button.medium {
    font-size: 12px;
    line-height: 11px;
    padding: 10px 16px;
}

.description.style-1 {
padding-top: 27px;
padding-bottom: 10px;
}
/* div.panel is for tab widget */

div.panel {
padding: 13px 30px 0px 25px;
}

.tab a.selected {
color: #0076ae;
}

p.introblue {
font-size: 1.3em;
line-height: 1.5em;
color: #0076ae;
}

p.introgray {
font-size: 1.1em;
line-height: 1.5em;
color: #777777;
}

p.leadin {
font-size: 1.1em;
line-height: 1.6em;
font-style: italic;
color: #5f8eaf;
margin-bottom: 1em;
}

/* i is for moving up the baseline of mini-icons */

i {
padding-bottom: 2px;
}

i.icon-plus {
padding-bottom: 5px;
margin-left: 20px;
}

p {
line-height: 1.7em;
letter-spacing: .02em;
}

.dark {
font-weight: bold;
color: #222222;
}

p.nomargin {
margin-bottom: 5px;
}

/* h2.highlight is for styling of Teaserbox Title */

h2.highlight {
font-size: 17px;
font-weight: bold;
color: #f08122;
padding-bottom: 0px;
}

/* h2 is for large intro type on homepage */

h2 {
line-height: 1.5em;
padding-bottom: .8em;
}

h4 {
line-height: 1.3em;
}

h5 {
line-height: 1.3em;
}

h6 {
line-height: 1.3em;
margin-bottom: .4em;
}

h1 {
line-height: 1.25em;
margin-bottom: .9em;
}

ul.sidebar {
margin: 0 0 0 18px;
}

li.sidebar {
padding-bottom: 10px;
line-height: 1.7em;
}

h3 {
line-height: 1.8em !important;
}

.title {
display: block;
line-height: 1 !important;
background: none;
margin: 0 0 15px 0;
border-bottom: 1px solid #f1f1f1;
}

.title span {
display: inline-block;
line-height: 1 !important;
background: none;
margin: 0 0 -1px 0;
padding: 0 0 10px 0;
border-bottom: 1px solid #cccccc;
}

/* My Tools in header */

.my-tools {
   position: absolute;
    top: 7px;
    right: 1px;
  }

  .my-tools h4 {
    display: inline;
      text-transform: uppercase;
      font-size: 14px;
  padding-right: 10px;
    }

.my-tools a.learn-more {
    font-size: 12px;
    padding-left: 4px;
    }

    .my-tools .button.small {
    	font-size: 12px;
    }


/* Forms on Sign In page */
   #gform_submit_button_1,
   #gform_submit_button_2,
   #gform_submit_button_3,
   #gform_submit_button_4,
   #gform_submit_button_5 {
    font-size: 12px;
    line-height: 33px;
    height: 33px;
    padding: 0px 16px;
        border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    display: inline-block;
    font-weight: bold;
        background-color: #F7C36E;
    background-image: -moz-linear-gradient(center bottom , #F7D9A9 0%, #FFFFFF 100%);
    border-color: #EBB459;
    color: #E98106;
}

	#gform_submit_button_1:hover,
	#gform_submit_button_2:hover,
	#gform_submit_button_3:hover {
		color: #ffffff;
		border: solid 1px #da7c0c;
		background: #f78d1d;
		background:-webkit-linear-gradient(top,  #faa51a,  #f47a20);
		background:   -moz-linear-gradient(top,  #faa51a,  #f47a20);
		background:     -o-linear-gradient(top,  #faa51a,  #f47a20);
		background:        linear-gradient(top,  #faa51a,  #f47a20);
		-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2), 0px 1px 1px 0px rgba(180, 180, 180, 0.4);
		   -moz-box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2), 0px 1px 1px 0px rgba(180, 180, 180, 0.4);
                box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2), 0px 1px 1px 0px rgba(180, 180, 180, 0.4);
	}

	#gform_submit_button_4 {
	background-image: linear-gradient(bottom, #fbf6e3 0%, #FFFFFF 100%);
		background-image: -o-linear-gradient(bottom, #fbf6e3 0%, #FFFFFF 100%);
		background-image: -moz-linear-gradient(bottom, #fbf6e3 0%, #FFFFFF 100%);
		background-image: -webkit-linear-gradient(bottom, #fbf6e3 0%, #FFFFFF 100%);
		background-image: -ms-linear-gradient(bottom, #fbf6e3 0%, #FFFFFF 100%);
		background: #e8ce3f;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#fbf6e3));
		background: -moz-linear-gradient(top,  #FFFFFF,  #fbf6e3);
		background-color: #fbf6e3;
		border-color:#efd877;
		color:#c4a80a;
}
	#gform_submit_button_4:hover{
		color: #ffffff;
		border-color: #c5a900;
		background: #e8ce3f;
		background: -webkit-gradient(linear, left top, left bottom, from(#eedc7b), to(#dfbd00));
		background: -moz-linear-gradient(top,  #eedc7b,  #dfbd00);
		-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2),
							0px 1px 1px 0px rgba(180, 180, 180, 0.4);
			    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2),
			    			0px 1px 1px 0px rgba(180, 180, 180, 0.4);
	}

	#gform_submit_button_5 {
	background-image: linear-gradient(bottom, #dbe9f3 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #dbe9f3 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #dbe9f3 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #dbe9f3 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #dbe9f3 0%, #FFFFFF 100%);
	background-color: #dbe9f3;
	border-color:#9fc2dd;
	color:#468bbf;
}
	#gform_submit_button_5:hover{
		color: #ffffff;
		border: solid 1px #0b5996;
		background: #438ac2;
		background: -webkit-gradient(linear, left top, left bottom, from(#438ac2), to(#1063a4));
		background: -moz-linear-gradient(top,  #438ac2,  #1063a4);
		-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2),
							0px 1px 1px 0px rgba(180, 180, 180, 0.4);
			    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2),
			    			0px 1px 1px 0px rgba(180, 180, 180, 0.4);
	}

	#field_1_1 label,
	#field_4_1 label,
	#field_5_1 label {
		display: none;
	}

	#input_1_1,
	#input_4_1,
	#input_5_1 {
		width: 250px;
		font-size: 13px;
	}

	.gform_body li {
		list-style-type: none;

	}

	.page-id-4039 .border {
		padding-bottom: 0px;
	}

	.page-id-4039 .border .one_half {
		margin-bottom: 7px;
	}

	.page-id-4039 .introgray {
		margin-bottom: 0;
	}

	#gform_wrapper_5 {
		margin-top: -5px;
	}


/* Sidebar formatting */
	.page-id-3260 .one_third.last {
		position: relative;
		top: -155px;
	}
	

	/* Register page */
	.page-id-3938 .one_third.last {
		position: relative;
		top: -285px;
	}

.page-id-3938 .one_third.last h5 {
	margin-bottom: 0;
}

	/* Recruiting page */
	.page-id-3397 .one_third.last {
		position: relative;
		top: -110px;
	}

	/* Plan Administration page */
	.page-id-3522 .one_third.last {
		position: relative;
		top: -90px;
	}

	/* Provider Relationship Mgt page */
	.page-id-3541 .one_third.last {
		position: relative;
		top: -90px;
	}

	#gform_2 label {
		display: block;
		float: none;
	}

	#gform_2 input[type="text"] {
		width: 100%;
		padding: 8px 0;
	}
	
	#gform_2 .gform_footer {
		padding-top: 5px;
		padding-bottom: 2px;
	}


	/* Contact page */


	#gform_3 label {
		display: block;
		float: none;
		width: 100%;
	}
		#gform_3 input[type="text"] {
		width: 100%;
		padding: 8px 0;
	}

	.home h2.highlight {
		font-size: 20px;
	}


	/* footer  */

	#footer .widget a {
		text-decoration: underline;
	}

	/* 404 */

	#error-404 {
		padding-top: 40px;
	}

	#error-404 h2.error-404{
		font-size: 3em;
		line-height: 30px;
		margin-bottom: 0;
		padding-bottom: 15px;
	}

	#error-404 h3.error-404 {
		font-size: 20px;
	}

	#error-404 .button {
		    background-color: #DBE9F3;
    background-image: -moz-linear-gradient(center bottom , #DBE9F3 0%, #FFFFFF 100%);
    border-color: #9FC2DD;
    color: #468BBF;
	}

	#error-404 .button:hover{
		color: #ffffff;
		border: solid 1px #0b5996;
		background: #438ac2;
		background: -webkit-gradient(linear, left top, left bottom, from(#438ac2), to(#1063a4));
		background: -moz-linear-gradient(top,  #438ac2,  #1063a4);
		-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2),
							0px 1px 1px 0px rgba(180, 180, 180, 0.4);
			    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2),
			    			0px 1px 1px 0px rgba(180, 180, 180, 0.4);
	}


#topbar {
	height: 43px;
}

#topbar .callus {
	line-height: 43px;
}


/* fix navigation menu on portrait tablet */
@media only screen and (max-width : 970px) {
#header #navigation ul li a {
    font-size: 12px !important;
}
}

	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#header #navigation .select-menu, #header-v2 #navigation .select-menu, #header-v3 #navigation .select-menu, #header-v4 #navigation .select-menu, #header-v5 #navigation .select-menu {
    display: inherit !important;
    padding: 8px !important;
    width: 60% !important;
    margin: 0 auto;
}
  
  #navigation {
   margin: 0 0 20px 0;
    width: 100%;
  }
  
  #header {
height: auto !important;
    }
  
  #header .container .five.columns {
   width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }


  
  #header #navigation ul, #header-v2 #navigation ul, #header-v3 #navigation ul, #header-v4 #navigation ul, #header-v5 #navigation ul {
    display: none;
}
  
}


@media only screen and (max-width: 767px) {
  
  #topbar.no-social {
   height: 70px !important; 
  }
  
  .my-tools {
  position: static;
      text-align: center;
    }

    	.page-id-3260 .one_third.last,
    	.page-id-3938 .one_third.last,
    	.page-id-3397 .one_third.last,
    	.page-id-3522 .one_third.last,
    	.page-id-3541 .one_third.last {
		top: 0px;
	}


  
}
